<!DOCTYPE html>
<html>
<head>
    <title>TodoList</title>
</head>
<body>
    <main>
        <header>
            <nav>
                <ol>
                    <li>
                        <a href="{% url 'ListListView' %}">Home</a>
                    </li>
                    <li>
                        <a href="{% url 'ListCreateView' %}">Create List</a>
                    </li>
                    <li>
                        <a href="{% url 'ListDeleteView' %}">Delete List</a>
                    </li>
                    <li>
                        <a href="{% url 'ListUpdateView' %}">Update List</a>
                    </li>
                </ol>
            </nav>
        </header>
    </main>
</body>

{% block content %}
{% endblock content %}



</html>